# Dataquest Project Solutions

This repository is a series of notebooks that show solutions for the [projects](https://www.dataquest.io/apply) at [Dataquest.io](https://www.dataquest.io/).

Of course, there are always going to be multiple ways to solve any one problem, so these notebooks just show one possible solution.

- [Guided Project: Explore U.S. Births](https://github.com/dataquestio/solutions/blob/master/Mission9Solutions.ipynb)
- [Guided Project: Customizing Data Visualizations](https://github.com/dataquestio/solutions/blob/master/Mission103Solutions.ipynb)
- [Guided Project: Star Wars survey](https://github.com/dataquestio/solutions/blob/master/Mission201Solution.ipynb)
- [Guided Project: Police killings](https://github.com/dataquestio/solutions/blob/master/Mission202Solution.ipynb)
- [Guided Project: Visualizing Pixar's Roller Coaster](https://github.com/dataquestio/solutions/blob/master/Mission205Solutions.ipynb)
- [Guided Project: Using Jupyter Notebook](https://github.com/dataquestio/solutions/blob/master/Mission207Solutions.ipynb)
- [Guided Project: Analyzing movie reviews](https://github.com/dataquestio/solutions/blob/master/Mission209Solution.ipynb)
- [Guided Project: Winning Jeopardy](https://github.com/dataquestio/solutions/blob/master/Mission210Solution.ipynb)
- [Guided Project: Predicting board game reviews](https://github.com/dataquestio/solutions/blob/master/Mission211Solution.ipynb)
- [Guided Project: Predicting bike rentals](https://github.com/dataquestio/solutions/blob/master/Mission213Solution.ipynb)
- [Guided Project: Preparing data for SQLite](https://github.com/dataquestio/solutions/blob/master/Mission215Solutions.ipynb)
- [Guided Project: Creating relations in SQLite](https://github.com/dataquestio/solutions/blob/master/Mission216Solutions.ipynb)
- [Guided Project: Analyzing NYC High School Data](https://github.com/dataquestio/solutions/blob/master/Mission217Solutions.ipynb)
- [Guided Project: Visualizing Earnings Based On College Majors](https://github.com/dataquestio/solutions/blob/master/Mission146Solutions.ipynb)
- [Guided Project: Exploring Gun Deaths in the US](https://github.com/dataquestio/solutions/blob/master/Mission218Solution.ipynb)
- [Guided Project: Analyzing Thanksgiving Dinner](https://github.com/dataquestio/solutions/blob/master/Mission219Solution.ipynb)
- [Guided Project: Analyzing Wikipedia Pages](https://github.com/dataquestio/solutions/blob/master/Mission227Solutions.ipynb)
- [Guided Project: Analyzing Stock Prices](https://github.com/dataquestio/solutions/blob/master/Mission177Solutions.ipynb)
- [Guided Project: Creating A Kaggle Workflow](https://github.com/dataquestio/solutions/blob/master/Mission188Solution.ipynb)
- [Guided Project: Analyzing Startup Fundraising Deals from Crunchbase](https://github.com/dataquestio/solutions/blob/master/Mission167Solutions.ipynb)
- [Guided Project: Predicting House Sale Prices](https://github.com/dataquestio/solutions/blob/master/Mission240Solutions.ipynb)
- [Guided Project: Answering Business Questions using SQL](https://github.com/dataquestio/solutions/blob/master/Mission191Solutions.ipynb)
- [Guided Project: Designing and Creating a Database](https://github.com/dataquestio/solutions/blob/master/Mission193Solutions.ipynb)
- [Guided Project: Investigating Fandango's Movie Rating System](https://github.com/dataquestio/solutions/blob/master/Mission288Solutions.ipynb)
- [Guided Project: Forest Fires Data](https://github.com/dataquestio/solutions/blob/master/Mission277Solutions.Rmd)
- [Guided Project: NYC Schools Perceptions](https://github.com/dataquestio/solutions/blob/master/Mission327Solutions.Rmd)
- [Guided Project: Clean and Analyze Employee Exit Surveys](https://github.com/dataquestio/solutions/blob/master/Mission348Solutions.ipynb)
- [Guided Project: Finding the Best Markets to Advertise In](https://github.com/dataquestio/solutions/blob/master/Mission449Solutions.Rmd)
